/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap');
@font-face { 
	font-family: 'NexaDemo-Bold'; 
	font-weight: bold; 
	src: local('NexaDemo-Bold'), url('/wp-content/themes/salient-child/fonts/NexaDemo-Bold.woff') format('opentype');
}
@font-face { 
	font-family: 'NexaDemo-Light'; 
	font-weight: 400; 
	src: local('NexaDemo-Light'), url('/wp-content/themes/salient-child/fonts/NexaDemo-Light.woff') format('opentype');
}
a#logo img {
    margin: 0 !IMPORTANT;
}

#top ul.sf-menu {
    width: 100%;
}

#top nav {
    background: #0a3d45;
    padding: 17px 0;
}

#top nav .sf-menu .menu-item a {
    margin-bottom: 0 !important;
    transition: 0.5s;
    margin-right: 25px;
}

body #header-outer:not([data-lhe="animated_underline"]) header#top nav > ul > li > a:hover {
    color: #ffffff !important;
    opacity: 0.8 !important;
    transition: 0.5s;
}
body #header-outer[data-format="centered-menu-under-logo"] header#top .span_9 nav >ul >li:not(#social-in-menu):not(#search-btn):not(.slide-out-widget-area-toggle) >a {
    padding-bottom: 0 !important;
}
#header-outer .col.span_9.col_last::before {
    background-color: #0a3d45;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -1000px;
    right: -1000px;
}
.sf-menu li.menu-item a {
    color: white !important;
    font-size: 16px !important;
    font-family: Poppins;
    font-weight: 200;
}

body #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current-menu-item > a, body #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current_page_item > a {
    color: white !important;
    font-weight: 500 !important;
}
.bnr-area h2 {
    font-size: 55px !important;
    font-family: 'NexaDemo-Light' !important;
    line-height: 50px !important;
    text-transform: uppercase;
}

.bnr-area h2 strong {
    font-family: 'NexaDemo-Bold' !important;
}


.about-area .about-inr-row .wpb_text_column {
    border: 2px solid #d7d7d7;
    padding: 10px 50px;
    height: 390px;
    vertical-align: middle;
    display: table-cell;
}

.about-area p {
    text-align: left;
}

.about-area .about-inr-row .wpb_text_column a {
    text-align: left;
    display: inline-block;
    color: #43aba4;
    font-size: 15px;
    font-family: 'NexaDemo-Bold';
}

.about-area .about-inr-row .wpb_text_column h5 {
    padding-bottom: 30px;
}
.about-area h5 {
    font-size: 18px;
    color: #404d4f;
    font-family: 'NexaDemo-Bold';
}
h5.main-hd {
    color: #0a3d45;
    font-size: 15px;
    font-family: 'NexaDemo-Bold';
    text-transform: uppercase;
    position: relative;
    padding-bottom: 15px;
}

h5.main-hd::before {content: "";position: absolute;left: 0;right: 0;height: 3px;width: 40px;background: #43aba4;margin: 0 auto;bottom: 0;}

h2 {
    font-size: 43px;
    color: #404d4f;
    font-family: 'NexaDemo-Light';
    text-transform: uppercase;
    padding-bottom: 30px;
    font-weight: 400;
}
.about-sec .main-hd::before {
    margin: 0 !important;
}

.about-sec h2 {
    padding-top: 10px;
}

.about-sec .wpb_text_column {
    padding-right: 50px;
}

p {
    color: #404d4f;
    font-size: 15px;
}
a.primry-btn {
    font-size: 15px;
    font-family: 'NexaDemo-Bold';
    border: 2px solid;
    padding: 10px 30px;
    display: inline-block;
    margin-top: 10px;
}
.about-sec {
    position: relative;
}

.about-sec .row-bg-wrap::before {content: "";position: absolute;left: 0;right: 0;background: #f7f7f9;height: 70px;transform: rotate(-2deg);top: 0;}

.about-sec .row-bg-wrap::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    background: #f7f7f9;
    height: 70px;
    transform: rotate(2deg);
    bottom: 0;
}

.about-sec .row-bg-wrap .inner-wrap::before {content: "";position: absolute;background: #f7f7f9;top: 0;width: 200px;bottom: 0;right: 0;}
.team-area {
    position: relative;
}

.team-area .row-bg-wrap::before {content: "";position: absolute;left: 0;right: 0;background: #0a3d45;height: 70px;transform: rotate(2deg);top: 0;}

.team-area .inner_row .row-bg-wrap::before {
    display: none;
}

.team-area .row-bg-wrap::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    background: #0a3d45;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.team-area * {
    color: #ffffff !important;
}

.team-area img {
    width: 100% !important;
    border: 1px solid #247071;
    border-radius: 2px;
}

.team-area .inner_row .wpb_content_element {
    border: 2px solid #859ea2;
    padding: 10px 15px;
    position: relative;
    transition: 0.5s;
}

.team-area .inner_row h5 {
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'NexaDemo-Bold';
    padding-top: 10px;
    margin-bottom: 0;
    padding-left: 10px;
}

.team-area .inner_row small {
    color: #43aba4 !important;
    font-size: 14px;
    font-family: 'NexaDemo-Bold';
    padding-bottom: 10px;
    display: inline-block;
    padding-left: 10px;
}

.team-area ul#social {
    margin: 0;
    padding-left: 10px;
}

.team-area ul#social li {
    list-style-type: none;
    display: inline-block;
}

.team-area ul#social li i {
    color: #b6c3c7 !important;
    font-size: 13px;
    width: auto;
    margin-right: 10px;
}

.team-area .inner_row .wpb_content_element::before {content: url(/wp-content/uploads/2020/02/team-beofre.png);position: absolute;left: -2px;z-index: 999;bottom: 100px;}

.team-area .inner_row .wpb_content_element::after {
    content: url(/wp-content/uploads/2020/02/team-beofre.png);
    position: absolute;
    right: -2px;
    z-index: 999;
    top: 100px;
}
.team-area .inner_row .wpb_content_element:hover {
    background: #277475;
    transition: 0.5s;
}

/* Section Testimonials */

.slick-slide:not(.slick-current):not(.slick-current) img {
    filter: grayscale(100%);
    text-align: center;
    border-radius: 100px;
    transform: scale(0.7);
}

.sec5 .slider-nav {
    width: 600px;
    margin: 0px auto 0 !important;
    padding: 0 20px;
    position: inherit;
    z-index: 9999 !important;
}

.slick-slider.slider-for {
    margin-top: 10px;
    /* width: 50%; */
    z-index: 999999;
    position: relative;
    clear: both;
}
.slider-nav .slick-list {
    padding: 20px 0 30px 0 !important;
    /* width: 430px; */
    margin: 15px auto 0 !important;
}
.sec5 .slider-nav .item {
    text-align: center;
    margin-left: 30px;
    margin-right: 30px;
}
#testmonials h4 {
    text-align: center;
    color: #252525;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-family: 'NexaDemo-Bold';
    position: relative;
}
button.slick-prev.slick-arrow {
        position: absolute;
        font-size: 0;
        margin-left: 0 !important;
        background-color: transparent;
        border: none;
        top: 80px;
        left: -30px;
        cursor: pointer;
}
button.slick-next.slick-arrow {
    position: absolute;
    font-size: 0;
    margin-left: 0 !important;
    background-color: transparent;
    border: none;
    top: 80px;
    right: -30px;
    cursor: pointer;
}
button.slick-next.slick-arrow {
    top: 50% !important;
}

button.slick-prev.slick-arrow {
    z-index: 9999 !important;
    top: 50%;
}
button.slick-next.slick-arrow:before {
    content: url(/wp-content/uploads/2020/02/arrow-rgt.png);
    position: absolute;
}
button.slick-prev.slick-arrow:before {
    content: url(/wp-content/uploads/2020/02/arrow-lft.png);
    position: absolute;
}
.item.slick-slide.slick-current.slick-active.slick-center {
    position: relative;
}
/* #testmonials .slick-center img {
    transform: scale(1.1);
    box-shadow: 0px 3px 25px 0px rgba(0, 0, 0, 0.25);
    border-radius: 0px;
} */
#testmonials .slick-center img {
    border: 0;
    transform: scale(1.5);
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.25);
}

.item.slick-slide.slick-active:nth-child(3) img {
    z-index: -1;
    
}

.item.slick-slide.slick-current.slick-active.slick-center {z-index: 999;}

#testmonials .slider-for.slick-initialized.slick-slider p {
    color: #6f6f6f !important;
    text-align: center;
    width: 70%;
    margin: 0 auto;
    line-height: 32px;
    font-size: 18px;
    padding-bottom: 20px !important;
}
.slider-for .item.slick-slide {
    /* background: url(/wp-content/uploads/2020/02/comma.png) no-repeat center 11px; */
}

#testmonials h4::before {
    content: url(/wp-content/uploads/2020/02/stars-img.png);
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
}
.sec5 .wpb_text_column {
    position: relative;
}
#testmonials .row-bg-wrap::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    background: #0a3d45;
    height: 70px;
    transform: rotate(-2deg);
    top: -40px;
}

/* Section Testimonials */


/* contact */
div#sec-last {
    text-align: center;
    padding-top: 100px !important;
    padding-bottom: 140px !important;
}

div#sec-last .wpb_text_column {
    width: 60%;
    margin: 0 auto 30px;
}

form.wpcf7-form {
    width: 75%;
    margin: 0 auto;
    padding: 40px 30px;
    border-radius: 3px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 3px 25px 0px rgba(0, 0, 0, 0.13);
    position: relative;
    top: 140px;
}

form.wpcf7-form p {
    display: inline-block;
    width: 48.333%;
    margin-right: 1%;
    text-align: left;
    padding-bottom: 10px;
}

form.wpcf7-form p:nth-child(odd) {
    margin-right: 0;
}

form.wpcf7-form p:nth-child(8) {
    width: 98%;
    margin: 0 auto;
}

.main-content input[type=text], .main-content  textarea, .main-content  input[type=email], .main-content  input[type=password], .main-content  input[type=tel], .main-content  input[type=url], .main-content  input[type=search], .main-content  input[type=date], .main-content  .material.woocommerce-page[data-form-style="default"] input#coupon_code {
    background: #f2f2f2;
    border-radius: 2px;
    font-size: 14px;
    padding: 9px 15px;
}

input::placeholder , textarea::placeholder {
    color: #656c7f;
}

.main-content textarea {
    height: 150px;
}

body[data-form-submit="regular"] .container-wrap .main-content  input[type=submit] {
    letter-spacing: 0;
    font-weight: 500;
    border-radius: 0 !important;
    background: transparent !important;
    font-size: 15px;
    font-family: 'NexaDemo-Bold';
    border: 2px solid;
    padding: 12px 45px !important;
    display: inline-block;
    margin-top: 10px;
    color: #0a3d45 !important;
}

.wpcf7-form p span.wpcf7-not-valid-tip {
    display: none;
}

input.wpcf7-not-valid {
    border-color: red !important;
}
div#sec-last .inner-wrap {
    overflow: visible;
}
div#sec-last h2 {
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;
    padding-bottom: 40px;
}

div#sec-last p {
    color: #ffffff;
}
.wpcf7-response-output.wpcf7-mail-sent-ok {
    color: green !important;
	    border-color: green !important;
}

.wpcf7-response-output.wpcf7-validation-errors {
    color: red !important;
	    border-color: red !important;
}
div#sec-last .contact-hd p {
    color: #ffffff;
    opacity: 0.8;
    margin-bottom: 50px !important;
    margin-top: 20px;
}
form.wpcf7-form p:last-child {
    width: 100% !important;
    text-align: left;
}

form.wpcf7-form p:nth-child(9) {
    width: 100%;
    padding-left: 7px;
}
ul.cont-dtls {
    text-align: left;
    top: 310px;
    position: relative;
    border-radius: 3px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 3px 25px 0px rgba(0, 0, 0, 0.13);
    width: 300px;
    padding: 40px 40px 20px;
    margin: 0;
}


ul.cont-dtls li {
    list-style-type: none;
    padding-bottom: 25px;
    position: relative;
    padding-left: 15px;
}

ul.cont-dtls::before {content: "\f041 ";position: absolute;top: -40px;left: 0;right: 0;margin: 0 auto;text-align: center;font-family: fontawesome;font-size: 60px;color: #43aba4;}

ul.cont-dtls li::before {
    position: absolute;
    left: -17px;
    font-family: fontawesome;
    font-size: 18px;
    top: 2px;
    color: #43aba4;
    text-align: center;
}

ul.cont-dtls li:nth-child(1)::before {
    content: "\f095 ";
}

ul.cont-dtls li:nth-child(2)::before {
    content: "\f0e0 ";
}

ul.cont-dtls li:nth-child(3)::before {
    content: "\f041";
}
#sec-last h3 {
    text-align: left;
    color: #404d4f;
    font-size: 31px;
    font-family: 'NexaDemo-Light';
    font-weight: 400;
}

#sec-last h2 {
    color: #404d4f !important;
    text-align: left;
    text-transform: capitalize;
    position: relative;
    font-family: 'NexaDemo-Bold';
}

#sec-last h2::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 3px;
    width: 35px;
    background: #43aba4;
    bottom: 19px;
}


.bold, strong, b {
    font-family: 'Open Sans',sans-serif;
}
#sec-last .row-bg-wrap::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    background: #181d1e;
    height: 120px;
    transform: rotate(2deg);
    bottom: -60px;
    z-index: 9;
}
/* contact */

/* footer */
div#footer-outer {
    background: #181d1e !important;
}
div#footer-outer  ul#social {
    margin: 0;
    padding-top: 50px;
}

#footer-outer ul#social li {
    margin-right: 25px;
    display: inline-block;
    color: #aeb0b0;
}

#footer-outer .row .col:nth-child(1) {
    width: 20%;
}

#footer-outer .row .col:nth-child(2) {
    width: 38%;
}

#footer-outer .row .col:nth-child(3) {
    width: 35%;
}

#footer-outer .widget h4, #sidebar h4 {
    font-size: 20px;
    color: #ffffff;
    font-family: 'NexaDemo-Bold' !important;
    text-transform: capitalize;
    margin-bottom: 40px !important;
}
ul#nav-menu li {
    display: inline-block;
    width: 48%;
    padding-bottom: 15px !important;
}

ul#nav-menu li a {
    font-size: 16px;
    color: #ffffff !important;
    font-family: 'NexaDemo-Light';
}

div#custom_html-4 p {
    font-size: 16px;
    color: #ffffff;
    padding-bottom: 30px !important;
}

div#custom_html-4 h5 {
    font-size: 16px !important;
    color: #ffffff;
    font-family: 'NexaDemo-Light';
    font-weight: 400;
}
#footer-outer div#copyright {
    background: #0d1011 !important;
    padding: 15px 0 !important;
}

div#copyright p {
    color: #797878 !important;
    font-size: 15px;
}
div#footer-outer .row {
    padding-bottom: 40px !important;
}
/* footer */
.comingsoon h2 {
    font-size: 100px;
}
.category .content-inner {
    display: flex;
}
.category .content-inner .article-content-wrap {
    padding-left: 30px;
}
.single h1.entry-title {
    font-size: 30px;
    color: #404d4f;
    font-family: 'NexaDemo-Light';
    text-transform: uppercase;
    padding-bottom: 30px;
    font-weight: 400;
    line-height: 40px;
}
.team-area a.primry-btn {
    margin-top: 50px;
}
.expertise-inr h3 {font-size: 34px;color: #404d4f;font-family: 'NexaDemo-Light';text-transform: uppercase;padding-bottom: 15px;font-weight: 400;}

.expertise-inr strong {
    font-size: 20px;
    color: #404d4f;
    font-family: 'NexaDemo-Light';
    padding-bottom: 15px;
}

.expertise-inr ul {
    margin: 0;
}

.expertise-inr ul li {
    list-style-type: none;
    font-size: 15px;
    padding-bottom: 8px;
    padding-left: 25px;
    position: relative;
}

.expertise-inr ul li::before {content: "\f192 ";position: absolute;left: 0;font-family: fontawesome;color: #43aba4;top: 1px;}
div#testmonials .slick-track {
    /* width: 1120px !important; */
}
#top nav .sf-menu .menu-item:last-child a {
    margin-right: 0;
}

/* Responsive */
@media only screen and (max-width : 1350px) {
#top nav .sf-menu .menu-item a {
    font-size: 14px !important;
}
}
@media only screen and (max-width : 1250px) {

#top nav .sf-menu .menu-item a {
    font-size: 14px !important;
    margin-right: 15px;
}
}
@media only screen and (max-width : 1117px) {

#top nav .sf-menu .menu-item a {
    font-size: 12px !important;
}
}
@media only screen and (max-width : 1025px) {

#top nav .sf-menu .menu-item a {
    margin-right: 10px;
}
h2 {
    font-size: 36px;
}

h5.main-hd {
    font-size: 14px;
}

h5 {
    font-size: 15px !important;
    line-height: 20px;
}

.about-area .about-inr-row .wpb_text_column h5 {
    padding-bottom: 15px;
}

.about-area .about-inr-row .wpb_text_column {
    padding: 20px 20px;
}

p {
    font-size: 13px;
}

a.primry-btn {
    padding: 5px 20px;
}

.team-area .inner_row .wpb_content_element {min-height: 310px;}

#testmonials .slider-for.slick-initialized.slick-slider p {
    width: 100%;
}

form.wpcf7-form {
    width: 100%;
}
	
}
@media only screen and (max-width : 1000px) {
.about-area {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.about-sec .wpb_text_column {
    text-align: center;
}

.about-sec .main-hd::before {
    margin: 0 auto !important;
}

.about-sec img {
    margin: 0 auto;
}

#testmonials {
    padding-top: 70px !important;
    padding-bottom: 0 !important;
}

#testmonials h2 {
    padding-bottom: 0;
}

#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a {
    font-size: 16px !important;
}	
.about-sec .wpb_text_column {
    padding: 0;
}
.expertise-inr h3 {
    font-size: 30px;
}	
.team-area {
    padding-top: 40px !important;
    padding-bottom: 20px !important;
}
.divider {
    display: none !important;
}
.page-id-75 h3 {
    text-align: left !important;
}

.page-id-75 img {
    float: left;
    width: 100%;
}
	
.expertise-inr {
    padding-top: 0 !important;
}
body[data-form-submit="regular"] .container-wrap .main-content input[type=submit] {
    padding: 8px 40px !important;
}
#header-outer .col.span_9.col_last::before {
    display: none;
}

.about-area p {
    text-align: center;
}

.team-area a.primry-btn {
    margin-top: 20px;
}

ul.cont-dtls {
    top: 120px;
    width: 100%;
}

#footer-outer .row .col {
    width: 100% !important;
}

div#footer-outer ul#social {
    padding-top: 0;
}
.about-sec .row-bg-wrap .inner-wrap::before {
    display: none;
}
.comingsoon h2 {
    font-size: 60px;
}	
}
@media only screen and (max-width : 800px) {
.expertise-inr h3 {
    font-size: 24px;
}
	
h2 {
    font-size: 30px;
}

h5.main-hd {
    font-size: 14px !important;
}

#testmonials .slider-for.slick-initialized.slick-slider p {
    font-size: 15px;
    line-height: 25px;
}

#testmonials h4 {
    font-size: 14px;
}

#testmonials h4::before {
    transform: scale(0.8);
}

#sec-last h3 {
    font-size: 24px;
}

div#sec-last h2 {
    font-size: 30px;
}

#footer-widgets .container .col.span_4 {
    margin-bottom: 0;
}
div#sec-last .wpb_text_column {
    width: 100%;
    margin-bottom: 0;
}	
}
@media only screen and (max-width : 689px) {
	form.wpcf7-form p {
    width: 100%;
}
.comingsoon h2 {
    font-size: 40px;
}	
.team-area .inner_row .wpb_content_element {
    text-align: center;
}

.team-area .inner_row h5 {
    font-size: 18px !important;
}

.team-area .inner_row small {
    font-size: 15px;
}

.team-area ul#social li i {
    font-size: 16px;
}	
}